﻿body
{
    margin: 0px;
    padding: 0px;
    background-color: rgb(25,25,25);
    font-family: arial, Sans-Serif;
    font-size: 13px;
}
a:link, a:active, a:visited
{
    outline: none;
    text-decoration: none;
}
h1, h2, h3, h4, ul, li, p
{
    margin: 0px;
    padding: 0px;
}
h1
{
    font-size: 20px;
    font-weight: bold;
    color: rgb(25,25,25);
    padding-bottom: 15px;
}
h2
{
    font-size:40px;
    font-weight:bold;
    color: rgb(25,25,25);
    padding-bottom: 15px;
}
h3
{
    font-size:15px;
    font-weight:bold;
    color: rgb(25,25,25);
    padding-bottom: 15px;
}
.zero_border
{
    border: 0px;
}
.top
{
    width: 100%;
    height: 35px;
    background-image: url('../images/header_top.jpg');
    background-repeat: repeat-x;
}
.top_inside
{
    width: 1000px;
    height: 35px;
    margin: 0 auto;
}
.background
{
    width: 100%;
    background-color: White;
    clear: both;
}
.main
{
    width: 1000px;
    margin:0 auto;
    clear: both;
}
.header_top
{
    width: 1000px;
    height: 130px;
    clear: both;
}
.logo
{
    width: 145px;
    height: 110px;
    padding-top: 10px;
    padding-left: 15px;
    float: left;
}
.connect_icons
{
    width: 120px;
    height: 30px;
    padding-left: 705px;
    padding-top: 23px;
    padding-right: 15px;
    float: left;
}
.contact_details
{
    width: 565px;
    height: 30px;
    padding-left: 260px;
    padding-right: 15px;
    padding-top: 23px;
    float: left;
}
#navigation_top
{
    width: 980px;
    height: 54px;
    margin-bottom: 5px;
    margin-top: 5px;
    background-color: rgb(25,25,25);
    padding-left:20px;
    clear: both;
}
#navigation_top ul ul
{
    display: none;
    z-index:99;
}
#navigation_top ul li:hover > ul
{
    display: block;    
}
#navigation_top ul
{
    list-style: none;
    padding: 5px 20px 0px 20px;
    display: inline-block;
    position: relative;
    z-index: 9;
}
#navigation_top ul::after
{
    clear: both;
    display: block;
    content: "";
}
#navigation_top ul li
{
    float: left;
    text-transform:uppercase;    
}
#navigation_top ul li:hover
{
    background: rgb(25,25,25);    
}
#navigation_top ul li:hover a
{
    color: rgb(255, 255, 255);
    text-transform:uppercase;
}
#navigation_top ul li a
{
    padding: 10px 15px;
    text-decoration: none;
    display: block;
    font-size: 20px;
    color:White;
}
#navigation_top ul ul
{
   background: rgb(25,25,25);
    padding: 0px;
    top: 100%;
    position: absolute;
    padding-top:5px;
}
#navigation_top ul ul li
{
    border-top-color: rgb(102, 102, 102);
    border-top-width: 1px;
    border-top-style: solid;
    float: none;
    position: relative;
}
#navigation_top ul ul li a
{
    padding: 10px 20px;
    color: rgb(255, 255, 255);
    width:160px;
    font-size: 15px;
}
#navigation_top ul ul li a:hover
{
    
    background-color: rgb(75, 84, 95);
}
#navigation_top ul ul ul
{
    left: 100%;
    top: 0px;
    
    position: absolute;
}
.request_meeting
{
    width:1000px;
    height:110px;
    clear:both;
    background-image:url('../images/request_meeting_bg.png');
    background-repeat:no-repeat;
}
.meeting_left
{
    width:100px;
    height:110px;
    float:left;
}
.request_left
{
    width:200px;
    height:105px;
    padding-left:15px;
    padding-top:5px;
    text-align:justify;
    float:left;
}
.request_right
{
    width:760px;
    height:105px;
    padding-top:5px;
    padding-left:25px;
    float:left;
}
.request_top
{
    height:32px;
    padding-top:10px;
    color:gray;
}
.request_bottom
{
    height:52px;
}





/*

#navigation_top
{
    width: 1000px;
    height: 60px;
    margin-bottom: 5px;
    margin-top: 5px;
    background-color: rgb(25,25,25);
    clear: both;
}
#navigation_top ul
{
    list-style-type: none;
    width: 960px;
    height: 60px;
    padding-left: 50px;
}
#navigation_top ul li
{
    display: block;
    float: left;
    text-align: center;
    vertical-align: middle;
    line-height: 60px;
    color: White;
    font-size: 24px;
}
#navigation_top ul li a:link, #navigation_top ul li a:active, #navigation_top ul li a:visited, #navigation_top ul li a:hover
{
    display: block;
    color:White;
}
#navigation_top ul li a:hover
{
    color: Silver;
    
}
#navigation_top ul li ul
{
    display: none;
}
#navigation_top ul li:hover ul
{
    width: 185px;
    position: relative;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    top: 0px;
    left: -50px;
    background-color: rgb(25,25,25);
    filter:alpha(opacity=100);
    z-index: 1000;
}
#navigation_top ul li:hover ul li
{
    line-height: 35px;
    height:35px;
    width:185px;
    font-size: 15px;
    text-align: center;
}
#navigation_top ul li:hover ul li a:link, #navigation_top ul li:hover ul li a:active, #navigation_top ul li:hover ul li a:visited, #navigation_top ul li:hover ul li a:hover 
{
    width:185px;
    text-align:center;
    height:35px;
    display:block;   
}
#navigation_top ul li:hover ul li a:hover 
{
    height:35px;
}
#navigation_top ul li:hover ul li .line_h, #navigation_top ul li:hover ul .line_h
{
    height:1px;
}
#navigation_top ul li:hover ul li ul
{
    display: none;
}
#navigation_top ul li:hover ul li:hover ul
{
    width: 185px;
    position: relative;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    top: -35px;
    left: 200px;
    background-color: rgb(25,25,25);
    filter:alpha(opacity=100);
    z-index: 1000;
}

*/

.line_h
{
    width: 180px;
    height: 1px;
    background-image:url('../images/line.png');
    background-repeat:no-repeat;
}
.bar
{
    width: 40px;
    height: 60px;
    background-image: url(  '../images/bar.png' );
    background-repeat: no-repeat;
    background-position: center 10px;
}
.flash
{
    width: 1000px;
    height: 350px;
    padding-bottom:5px;
    clear: both;
}
.our_clients
{
    width: 1000px;
    height: 60px;
    padding-top: 5px;
    padding-bottom: 5px;
    clear: both;
}
.content
{
    width: 1000px;
    text-align:justify;
    color: rgb(76,76,76);
    clear: both;
}
.content ul
{
    list-style-type:none;
}
.content ul li
{
    background-image:url('../images/bullet.jpg');
    background-repeat:no-repeat;
    background-position:left 6px;
    padding-left:18px;
    font-weight:bold;
}
#content_left
{
    width:719px;
    padding-right:20px;
    float:left;
}
#content_right
{
    width:240px;
   /* background-image:url('../images/content_right_bg.png');
    background-repeat:repeat-y;*/
    padding-left:20px;
    padding-top:5px; 
    border-left:solid 1px #C0C0C0;
    text-align:justify;   
    float:left;
}
.content_right_text
{
    width:230px;
    height:40px;
    line-height:40px;
    text-align:center;
    color:Black;
}
#left
{
    text-align: justify;
    color: rgb(76,76,76);
    margin-bottom: 15px;
}
#middle
{
    text-align: justify;
    color: rgb(76,76,76);
    margin-bottom: 15px;
}
#right
{
    text-align: justify;
    color: rgb(76,76,76);
    margin-bottom: 15px;
}
.split_text
{
    width: 300px;
    float: left;
}
.left_padding
{
    padding-left: 50px;
}
.footer
{
    width: 100%;
    height: 300px;
    background-color: rgb(25,25,25);
    clear: both;
}
.footer_top
{
    width: 1000px;
    height: 30px;
    background-image: url(  '../images/footer_line.png' );
    background-repeat: no-repeat;
    background-position: center 30px;
    font-size: 10px;
    line-height: 30px;
    vertical-align: middle;
    color: White;
    padding-bottom: 15px;
    margin: 0 auto;
    text-align:center;
}
.footer_bottom
{
    width: 1000px;
    margin: 0 auto;
}
.footer_bottom_left
{
    padding-right: 30px;
    float: left;
}
.footer_bottom_left ul
{
    list-style-type: none;
}
.footer_bottom_left ul li
{
    display: block;
    font-size: 11px;
    line-height: 20px;
    vertical-align: middle;
    color: White;
}
.footer_bottom_left ul li a:link, .footer_bottom_left ul li a:active, .footer_bottom_left ul li a:visited, .footer_bottom_left ul li a:hover
{
    color: White;
}
.footer_bottom_left ul li a:hover
{
    color: Silver;
}
.bold_class
{
    font-weight: bold;
}
.images_text
{
    width:1000px;
    height:170px;
    clear:both;
}
.images
{
    width:180px;
    height:150px;
    float:left;
}
.text
{
    width:300px;
    height:150px;
    padding-left:20px;
    text-align:justify;
    float:left;
}
.link_color_purple
{
    color:Purple;
}
.link_color_limerick
{
    color: rgb(0, 153, 51);
}
.link_color_red
{
    color: red;
}
.link_color_orange
{
    color: #CC3300;
}
.link_color_blue
{
    color: navy;
}
.link_color_sky
{
    color: #6699FF;
}
.link_color_gold
{
    color: #FFCC00;
}
.plans
{
    width:350px;
    height:100px;
    float:left;
}
.specials
{
    width:500px;
    float:left;
}
.map
{
    width:600px;
    height:250px;
    float:left;
}
.address
{
    width:380px;
    padding-left:20px;
    height:250px;
    float:left;
}
.td_name
{
    width:120px;
    height:25px;
}
.td_box
{
    width:280px;
    height:25px;
}

.portfolio_left
{
    width:51px;
    height:600px;
    vertical-align:middle;
    line-height:600px; 
    float:left;
}
.portfolio_midddle
{
    width:876px;
    height:600px;
    vertical-align:middle;
    
    float:left; 
}
.portfolio_right
{
    width:51px;
    height:600px;
    vertical-align:middle;
    padding-left:22px;
    line-height:600px; 
    float:left;  
}
.portfolio_container
{
    width:270px;
    height:300px;
    padding-left:22px;
    float:left;
}
.portfolio_images
{
    width:270px;
    height:270px;
    
    float:left;
}
.portfolio_text
{
    width:270px;
    height:30px;
    text-align:center;
    vertical-align:middle;
    line-height:30px;
    text-transform:lowercase;
    font-size:12px;
}
.portfolio_display_left
{
    width:35px;
    height:500px;
    line-height:500px;
    float:left;
}
.portfolio_display_right
{
    width:35px;
    height:500px;
    line-height:500px;
    float:left;
}
.portfolio_image_main
{
    width:700px;
    padding-left:15px;
    padding-right:15px;
    height:500px;
    float:left;
}
.portfolio_text_main
{
    width:180px;    
    padding-left:20px;
    text-align:justify;
    float:left;
}
#faq_top
{
    margin: 0px;
    padding: 5px 0px 5px 10px;
    width: 673px;
    font-weight: bold;
}
#faq_top a
{
    color: rgb(219, 129, 45);
    text-decoration: none;
}
#faq_top a:hover
{
    color: rgb(153, 0, 0);
    text-decoration: none;
}
.faq_txt
{
    margin: 0px 0px 10px 0px;
    padding: 0px 8px 0px 0px;
    width: 673px;
    color: rgb(68, 68, 68);
    line-height: 18px;
    font-family: Arial;
    font-size: 12px;
}
.faqbg
{
    padding: 5px 10px 5px 20px;
    border: 1px solid rgb(229, 229, 229);
    width: 635px;
    color: rgb(68, 68, 68);
    font-size: 11px;
    background-color: rgb(247, 247, 247);
}
.spacer
{
    width:1000px;
    height:10px;
    clear:both;
}